div.dadosTitulo {
  float: left;
  position: relative;
  width: 100%;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #fc0;
}

div.dadosLinha {
  float: left;
  position: relative;
  width: 100%;
  padding-top: 3px;
  padding-bottom: 3px;
}

div.dadosCor1 {
  background-color: #fff;
}

div.dadosCor2 {
  background-color: #ff9;
}

div.dadosAreaNome  {
  float: left;
  position: relative;
  width: 285px;
}

div.dadosAreaTipo {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 90px;
}

div.dadosAreaUnidade {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 245px;
}

div.dadosUnidadeNome {
  float: left;
  position: relative;
  width: 380px;
}

div.dadosUnidadeTipo {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 245px;
}

div.dadosDocNome {
  float: left;
  position: relative;
  width: 95px;
}

div.dadosDocTitulo {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 175px;
}

div.dadosDocArea {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 110px;
}

div.dadosDocTipo {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 95px;
}

div.dadosDocUnidade {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 90px;
}

div.dadosDocAno {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 40px;
}

div.dadosEstArea {
  float: left;
  position: relative;
  width: 250px;
}

div.dadosEstTipo {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 95px;
}

div.dadosEstUnidade {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 230px;
}

div.dadosEstValor {
  float: left;
  position: relative;
  padding-left: 5px;
  text-align: right;
  width: 40px;
}

div.dadosEstUnidade2 {
  float: left;
  position: relative;
  width: 340px;
}

div.dadosEstTipo2 {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 240px;
}

div.dadosCanalNome {
  float: left;
  position: relative;
  width: 285px;
}

div.dadosCanalTipo {
  float: left;
  position: relative;
  padding-left: 5px;
  width: 245px;
}

div.dadosCanalFEED{
  float: left;
  position: relative;
  padding-left; 5px;
  width: 90px;
}

div.CorpoGrafico {
  float: left;
  position: relative;
  width: 480px;
}

div.CorpoGraficoMenu {
  float: left;
  position: relative;
  width: 150px;
  z-index: 888;
}

div.graficoTab {
  text-align: right;
}

div.graficoPanel {
  display: none;
  border: solid 1px #ccc;
  position: absolute;
  width: 148px;
  background-color: #ff9;
}

div.graficoConteudo {
  padding: 5px;
}

div.graficoItem {
  padding-top: 3px;
  padding-bottom: 3px;
}

div.graficoTitulo {
  text-align: center;
  font-weight: bold;
  #background-color: #fff;
  color: #00e;
}

hr.grafico {
  color: #fff;
  background-color: #fff;
}

